Skip to main content
GET
/
api
/
v1
/
org
/
{org_slug}
/
public_info
Error
A valid request URL is required to generate request examples
{
  "name": "<string>",
  "slug": "<string>",
  "logo_url": "<string>",
  "primary_color": "<string>",
  "demo_mode": true,
  "demo_variant": "<string>",
  "auth_options": {
    "passkey_enabled": true,
    "require_2fa": true
  },
  "denialbase_support_email": "<string>",
  "intake_config": {
    "version": 123,
    "steps": [
      {
        "key": "<string>",
        "label": "<string>",
        "position": 123,
        "type": "<string>",
        "sections": [
          {
            "key": "<string>",
            "label": "<string>",
            "position": 123,
            "fields": [
              {
                "key": "<string>",
                "type": "<string>",
                "label": "<string>",
                "required": true,
                "position": 123,
                "predefined": true,
                "locked": true,
                "options": [
                  "<string>"
                ]
              }
            ]
          }
        ],
        "documents": [
          {
            "key": "<string>",
            "label": "<string>",
            "description": "<string>",
            "visibility": "<string>"
          }
        ]
      }
    ]
  }
}

Path Parameters

org_slug
string
required

Response

OK

name
string
required
slug
string
required
logo_url
string | null
required
primary_color
string | null
required
demo_mode
boolean
required
demo_variant
string | null
required
auth_options
object
required
denialbase_support_email
string | null
intake_config
object